## basemap 1.1.0+dfsg

=== requirements.txt ===
pyproj>=1.9.3
pyshp>=1.2.0
