## basemap 1.0.1

=== debian/changelog ===
basemap (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #389638)

 -- Sandro Tosi <morph@debian.org>  Wed, 21 Sep 2011 20:54:38 +0200
