=== debian/rules ===
#!/usr/bin/make -f

PYVERS := $(shell pyversions -s)

%:
	dh $@ --with sphinxdoc

override_dh_auto_install:
	set -e ; \
	for python in $(PYVERS); do \
		$$python setup.py install --prefix $(CURDIR)/debian/python-mpltoolkits.basemap/usr --install-layout=deb; \
		$$python-dbg setup.py install --prefix $(CURDIR)/debian/python-mpltoolkits.basemap/usr --install-layout=deb; \
	done

override_dh_pysupport:
	dh_pysupport
	# remove namespace file, already shipped with python-matplotlib
	rm $(CURDIR)/debian/python-mpltoolkits.basemap/usr/share/pyshared/mpl_toolkits/__init__.py

build: build-arch build-indep ;

build-arch:
	dh build

build-indep:
	# build doc only for default python version
	LIB=$$(python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print b.build_platlib")
	(cd doc ; PYTHONPATH=$$LIB python make.py html)

override_dh_sphinxdoc:
	dh_sphinxdoc -i
