## basemap 1.0.2

=== debian/changelog ===
basemap (1.0.2-2) unstable; urgency=low

  * debian/patches/fix_ftbfs_with_geos3.3
    - fix a FTBFS with geos 3.3; thanks to Andreas Beckmann for the report and
      to Francesco P. Lovergine for the patch; Closes: #663403
  * debian/{control, rules}
    - use dh_numpy
  * debian/control
    - bump Standards-Version to 3.9.3 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 17 Mar 2012 16:51:34 +0100

basemap (1.0.2-1) unstable; urgency=low

  * New upstream release
  * debian/copyright
    - updated
  * debian/patches/configure_third_party_modules_installation
    - removed, no longer needed
  * debian/patches/{dont_install_data_files, use_share_datafiles,
                    dont_compile_nad2bin_on_clean}
    - updated to new upstream code

 -- Sandro Tosi <morph@debian.org>  Sun, 13 Nov 2011 22:50:58 +0100
