=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 		$$python setup.py install --prefix $(CURDIR)/debian/python-mpltoolkits.basemap/usr --install-layout=deb; \
 		$$python-dbg setup.py install --prefix $(CURDIR)/debian/python-mpltoolkits.basemap/usr --install-layout=deb; \
 	done
+	dh_numpy
 
 override_dh_pysupport:
 	dh_pysupport
