## basemap 1.0.3+dfsg

=== debian/changelog ===
basemap (1.0.3+dfsg-2) unstable; urgency=low

  * debian/rules
    - set MPLCONFIGDIR to a writable directory, so it won't fail to build the
      doc; thanks to Lucas Nussbaum for the report; Closes: #676058

 -- Sandro Tosi <morph@debian.org>  Fri, 15 Jun 2012 19:51:28 +0200

basemap (1.0.3+dfsg-1) unstable; urgency=low

  * New upstream release
    - removed geos-3.3.3 from tarball, hence the dfsg tag
  * debian/copyright
    - updated for new upstream code
    - extended packaging copyright years
  * debian/patches/dont_compile_nad2bin_on_clean
    - removed, merged upstream
  * debian/patches/use_share_datafiles
    - updated for new upstream code

 -- Sandro Tosi <morph@debian.org>  Mon, 28 May 2012 20:07:00 +0200

basemap (1.0.2-3) unstable; urgency=low

  * debian/rules
    - remove leftover from build process, so the package can be built twice in a
      row; thanks to Jakub Wilk for the report; Closes: #671162
    - use xz compression; thanks Julian Taylor for the report and patch;
      Closes: #654651

 -- Sandro Tosi <morph@debian.org>  Fri, 04 May 2012 21:49:22 +0200
