=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 8.0.0), python-all, python-all-dev, python-all-dbg, libgeos-dev, python-httplib2, python-dap, python-support, python-sphinx (>= 1.0.7+dfsg), python-numpy, python-numpy-dbg, python-matplotlib
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8.0.0), python-all, python-all-dev, python-all-dbg, libgeos-dev, python-httplib2, python-dap, python-support, python-sphinx (>= 1.0.7+dfsg), python-numpy (>= 1:1.5.1-4), python-numpy-dbg, python-matplotlib
+Standards-Version: 3.9.3
 Homepage: http://matplotlib.sourceforge.net/toolkits.html
 
 Package: python-mpltoolkits.basemap
