=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,15 @@
 build-indep:
 	# build doc only for default python version
 	LIB=$$(python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print b.build_platlib")
-	(cd doc ; PYTHONPATH=$$LIB python make.py html)
+	(export MPLCONFIGDIR=. ; cd doc ; PYTHONPATH=$$LIB python make.py html)
 
 override_dh_sphinxdoc:
 	dh_sphinxdoc -i
+
+override_dh_clean:
+	dh_clean
+	rm -rf doc/build
+	rm -f nad2bin.o nad2bin
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
