=== debian/watch ===
version=3
http://sf.net/matplotlib/basemap-([\d.]*)\.tar\.gz
