## basemap 1.0.5+dfsg

=== debian/changelog ===
basemap (1.0.5+dfsg-1) experimental; urgency=low

  * new upstream release
  * debian/patches/*
    - refresh patches
  * debian/control
    - add python-tk to b-d, needed to have a fully functional matplotlib module
  * debian/rules
    - fix a FTBFS when building the documentation
  * debian/patches/use_share_datafiles
    - use BASEMAPDATA variable also in pyproj.py, so that we can pass a local
      directory when building doc

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Aug 2012 23:46:23 +0200
