=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 8.0.0), python-all, python-all-dev, python-all-dbg, libgeos-dev, python-httplib2, python-dap, python-support, python-sphinx (>= 1.0.7+dfsg), python-numpy (>= 1:1.5.1-4), python-numpy-dbg, python-matplotlib
+Build-Depends: debhelper (>= 8.0.0), python-all, python-all-dev, python-all-dbg, libgeos-dev, python-httplib2, python-dap, python-support, python-sphinx (>= 1.0.7+dfsg), python-numpy (>= 1:1.5.1-4), python-numpy-dbg, python-matplotlib, python-tk
 Standards-Version: 3.9.3
 Homepage: http://matplotlib.sourceforge.net/toolkits.html
