## basemap 1.0.7+dfsg

=== debian/changelog ===
basemap (1.0.7+dfsg-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.
  * Fix a typo in the package description.

  [ Sandro Tosi ]
  * New upstream release
  * patch refreshed
  * debian/copyright
    - extended packaging copyright years
    - use the right URL for Format header
    - added reference to local file for GPL-2 license
  * debian/control
    - bump Standards-Version to 3.9.5 (no changes needed)
    - update Homepage field
  * debian/watch
    - mangle local version

 -- Sandro Tosi <morph@debian.org>  Sat, 11 Jan 2014 22:12:05 +0100

basemap (1.0.6+dfsg-1) experimental; urgency=low

  * new upstream release
  * debian/copyright
    - extended Debian packaging years
    - added new upstream files
  * debian/patches/{fix_ftbfs_with_geos3.3, use_share_datafiles}
    - updated to new upstream code

 -- Sandro Tosi <morph@debian.org>  Fri, 12 Apr 2013 22:57:26 +0200
