=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper (>= 8.0.0), python-all, python-all-dev, python-all-dbg, libgeos-dev, python-httplib2, python-dap, python-support, python-sphinx (>= 1.0.7+dfsg), python-numpy (>= 1:1.5.1-4), python-numpy-dbg, python-matplotlib, python-tk
-Standards-Version: 3.9.3
-Homepage: http://matplotlib.sourceforge.net/toolkits.html
+Standards-Version: 3.9.5
+Homepage:http://matplotlib.sourceforge.net/toolkits.html
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/basemap/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/basemap/trunk/
 
 Package: python-mpltoolkits.basemap
 Architecture: any
@@ -23,7 +25,7 @@
  points in the transformed coordinates. Shoreline, river and political boundary
  datasets (from Generic Mapping Tools) are provided, along with methods for
  plotting them. The GEOS library is used internally to clip the coastline and
- polticial boundary features to the desired map projection region.
+ political boundary features to the desired map projection region.
  .
  Basemap provides facilities for reading data in netCDF and Shapefile formats,
  as well as directly over http using OPeNDAP. This functionality is provided
@@ -52,7 +54,7 @@
  points in the transformed coordinates. Shoreline, river and political boundary
  datasets (from Generic Mapping Tools) are provided, along with methods for
  plotting them. The GEOS library is used internally to clip the coastline and
- polticial boundary features to the desired map projection region.
+ political boundary features to the desired map projection region.
  .
  Basemap provides facilities for reading data in netCDF and Shapefile formats,
  as well as directly over http using OPeNDAP. This functionality is provided
@@ -84,7 +86,7 @@
  points in the transformed coordinates. Shoreline, river and political boundary
  datasets (from Generic Mapping Tools) are provided, along with methods for
  plotting them. The GEOS library is used internally to clip the coastline and
- polticial boundary features to the desired map projection region.
+ political boundary features to the desired map projection region.
  .
  Basemap provides facilities for reading data in netCDF and Shapefile formats,
  as well as directly over http using OPeNDAP. This functionality is provided
