=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 PYVERS := $(shell pyversions -s)
+LIB := $$(python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print b.build_platlib")
 
 %:
 	dh $@ --with sphinxdoc
@@ -24,9 +25,13 @@
 	dh build
 
 build-indep:
+	# HACK: we need to import axes_grid1 but we need to import it from the "local"
+	# mpl_toolkits namespace
+	ln -s $$(dirname $$(python -c "import mpl_toolkits.axes_grid1 as p; print p.__file__")) $(CURDIR)/$(LIB)/mpl_toolkits/
 	# build doc only for default python version
-	LIB=$$(python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print b.build_platlib")
-	(export MPLCONFIGDIR=. ; cd doc ; PYTHONPATH=$$LIB python make.py html)
+	(export MPLCONFIGDIR=. ; cd doc ; PYTHONPATH=$(CURDIR)/$(LIB) BASEMAPDATA=$(CURDIR)/lib/mpl_toolkits/basemap/data/ python make.py html)
+	# remove hack
+	rm $(CURDIR)/$(LIB)/mpl_toolkits/axes_grid1
 
 override_dh_sphinxdoc:
 	dh_sphinxdoc -i
