=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
 http://sf.net/matplotlib/basemap-([\d.]*)\.tar\.gz
