## basemap 1.1.0%2Bdfsg

=== debian/changelog ===
basemap (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release; Closes: #869156
  * debian/control
    - switch to PIL instead of imaging; #866415
    - bump Standards-Version to 4.1.3
    - remove priority: extra from -dbg packages
    - add pyproj and pyshp to dep
    - add netcdf4, pyproj and pyshp to b-d, needed by doc
  * debian/copyright
    - extend packaging copyright years
    - exclude `geos-3.3.3` from upstream tarballs
    - update for removed upstream code
  * debian/watch
    - update to point to github

 -- Sandro Tosi <morph@debian.org>  Mon, 22 Jan 2018 23:21:34 -0500

basemap (1.0.7+dfsg-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Sandro Tosi ]
  * debian/rules
    - add to build-indep a dependency on build-arch; Closes: #806606
  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 14 Aug 2016 17:39:28 +0100

basemap (1.0.7+dfsg-3) unstable; urgency=medium

  * debian/control
    - set me as Maintainer, team as Uploaders

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Aug 2015 20:43:53 +0100

basemap (1.0.7+dfsg-2) experimental; urgency=medium

  * debian/control
    - added scipy to Suggests, needed for some interpolation routines
    - added python-owslib to Suggests, needed to retrieve images using WMS
      servers
    - bump Standards-Version to 3.9.6 (no changes needed)
    - update Homepage field
  * Switch to dh_python2
  * Introduce a proper -dbg package
  * Add py3k packages; thanks to Eike von Seggern for report; Closes: #776604
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 07 Feb 2015 15:15:57 +0000
