## basemap 1.1.0+dfsg

=== debian/changelog ===
basemap (1.1.0+dfsg-2ubuntu1) cosmic; urgency=medium

  * Apply patch from debian bug 903579 to fix ftbfs with Python 3.7.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 10 Aug 2018 13:07:12 +1200

basemap (1.1.0+dfsg-2build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 11:39:40 +0000

basemap (1.1.0+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Sandro Tosi ]
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)
  * debian/rules
    - fail build if any python3 installation fails; Closes: #866906

 -- Sandro Tosi <morph@debian.org>  Sun, 13 May 2018 21:30:05 -0400
