=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: basemap
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Sandro Tosi <morph@debian.org>
-Build-Depends: debhelper (>= 8.0.0), python-all, python-all-dev, python-all-dbg, libgeos-dev, python-httplib2, python-dap, python-support, python-sphinx (>= 1.0.7+dfsg), python-numpy (>= 1:1.5.1-4), python-numpy-dbg, python-matplotlib, python-tk
-Standards-Version: 3.9.5
-Homepage:http://matplotlib.sourceforge.net/toolkits.html
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/basemap/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/basemap/trunk/
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 8.0.0), python-all, python-all-dev, python-all-dbg, python3-all, python3-all-dev, python3-all-dbg, libgeos-dev, python-httplib2, python-dap, dh-python, python-sphinx (>= 1.0.7+dfsg), python-numpy (>= 1:1.5.1-4), python-numpy-dbg, python3-numpy, python3-numpy-dbg, python-matplotlib, python-tk, python-netcdf4, python-pyproj, python-pyshp
+Standards-Version: 4.1.4
+Homepage: http://matplotlib.org/basemap/
+Vcs-Git: https://salsa.debian.org/python-team/modules/basemap.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/basemap
 
 Package: python-mpltoolkits.basemap
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-mpltoolkits.basemap-data (>= ${source:Version}), python-matplotlib
-Recommends: python-dap, python-imaging
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-mpltoolkits.basemap-data (>= ${source:Version}), python-matplotlib, python-pyproj, python-pyshp
+Recommends: python-dap, python-pil
+Suggests: python-scipy, python-owslib
 Description: matplotlib toolkit to plot on map projections
  The matplotlib basemap toolkit is a library for plotting 2D data on maps in
  Python. It is similar in functionality to the matlab mapping toolbox, the IDL
@@ -38,6 +40,103 @@
  years, the capabilities of Basemap have evolved as scientists in other
  disciplines (such as biology, geology and geophysics) requested and contributed
  new features.
+
+Package: python3-mpltoolkits.basemap
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python-mpltoolkits.basemap-data (>= ${source:Version}), python3-matplotlib, python3-pyproj, python3-pyshp
+Recommends: python3-pil
+Suggests: python3-scipy, python3-owslib
+Description: matplotlib toolkit to plot on map projections (Python 3)
+ The matplotlib basemap toolkit is a library for plotting 2D data on maps in
+ Python. It is similar in functionality to the matlab mapping toolbox, the IDL
+ mapping facilities, GrADS, or the Generic Mapping Tools. PyNGL and CDAT are
+ other libraries that provide similar capabilities in Python.
+ .
+ Basemap does not do any plotting on its own, but provides the facilities to
+ transform coordinates to one of 23 different map projections (using the PROJ.4
+ C library). Matplotlib is then used to plot contours, images, vectors, lines or
+ points in the transformed coordinates. Shoreline, river and political boundary
+ datasets (from Generic Mapping Tools) are provided, along with methods for
+ plotting them. The GEOS library is used internally to clip the coastline and
+ political boundary features to the desired map projection region.
+ .
+ Basemap provides facilities for reading data in netCDF and Shapefile formats,
+ as well as directly over http using OPeNDAP. This functionality is provided
+ through the PyDAP client, and a Python interface to the Shapefile C library.
+ .
+ Basemap is geared toward the needs of earth scientists, particular
+ oceanographers and meteorologists. The author originally wrote Basemap to help
+ in his research (climate and weather forecasting), since at the time CDAT was
+ the only other tool in Python for plotting data on map projections. Over the
+ years, the capabilities of Basemap have evolved as scientists in other
+ disciplines (such as biology, geology and geophysics) requested and contributed
+ new features.
+ .
+ This package contains the Python 3 version of python-mpltoolkits.basemap.
+
+Package: python-mpltoolkits.basemap-dbg
+Section: debug
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-dbg, python-mpltoolkits.basemap (= ${binary:Version}), python-mpltoolkits.basemap-data (>= ${source:Version})
+Description: matplotlib toolkit to plot on map projections (debug)
+ The matplotlib basemap toolkit is a library for plotting 2D data on maps in
+ Python. It is similar in functionality to the matlab mapping toolbox, the IDL
+ mapping facilities, GrADS, or the Generic Mapping Tools. PyNGL and CDAT are
+ other libraries that provide similar capabilities in Python.
+ .
+ Basemap does not do any plotting on its own, but provides the facilities to
+ transform coordinates to one of 23 different map projections (using the PROJ.4
+ C library). Matplotlib is then used to plot contours, images, vectors, lines or
+ points in the transformed coordinates. Shoreline, river and political boundary
+ datasets (from Generic Mapping Tools) are provided, along with methods for
+ plotting them. The GEOS library is used internally to clip the coastline and
+ political boundary features to the desired map projection region.
+ .
+ Basemap provides facilities for reading data in netCDF and Shapefile formats,
+ as well as directly over http using OPeNDAP. This functionality is provided
+ through the PyDAP client, and a Python interface to the Shapefile C library.
+ .
+ Basemap is geared toward the needs of earth scientists, particular
+ oceanographers and meteorologists. The author originally wrote Basemap to help
+ in his research (climate and weather forecasting), since at the time CDAT was
+ the only other tool in Python for plotting data on map projections. Over the
+ years, the capabilities of Basemap have evolved as scientists in other
+ disciplines (such as biology, geology and geophysics) requested and contributed
+ new features.
+ .
+ This package contains the debug extension for python-mpltoolkits.basemap.
+
+Package: python3-mpltoolkits.basemap-dbg
+Section: debug
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, python3-dbg, python3-mpltoolkits.basemap (= ${binary:Version}), python-mpltoolkits.basemap-data (>= ${source:Version})
+Description: matplotlib toolkit to plot on map projections (Python 3 debug)
+ The matplotlib basemap toolkit is a library for plotting 2D data on maps in
+ Python. It is similar in functionality to the matlab mapping toolbox, the IDL
+ mapping facilities, GrADS, or the Generic Mapping Tools. PyNGL and CDAT are
+ other libraries that provide similar capabilities in Python.
+ .
+ Basemap does not do any plotting on its own, but provides the facilities to
+ transform coordinates to one of 23 different map projections (using the PROJ.4
+ C library). Matplotlib is then used to plot contours, images, vectors, lines or
+ points in the transformed coordinates. Shoreline, river and political boundary
+ datasets (from Generic Mapping Tools) are provided, along with methods for
+ plotting them. The GEOS library is used internally to clip the coastline and
+ political boundary features to the desired map projection region.
+ .
+ Basemap provides facilities for reading data in netCDF and Shapefile formats,
+ as well as directly over http using OPeNDAP. This functionality is provided
+ through the PyDAP client, and a Python interface to the Shapefile C library.
+ .
+ Basemap is geared toward the needs of earth scientists, particular
+ oceanographers and meteorologists. The author originally wrote Basemap to help
+ in his research (climate and weather forecasting), since at the time CDAT was
+ the only other tool in Python for plotting data on map projections. Over the
+ years, the capabilities of Basemap have evolved as scientists in other
+ disciplines (such as biology, geology and geophysics) requested and contributed
+ new features.
+ .
+ This package contains the debug extension for python3-mpltoolkits.basemap.
 
 Package: python-mpltoolkits.basemap-data
 Architecture: all
@@ -96,8 +195,3 @@
  oceanographers and meteorologists. The author originally wrote Basemap to help
  in his research (climate and weather forecasting), since at the time CDAT was
  the only other tool in Python for plotting data on map projections. Over the
- years, the capabilities of Basemap have evolved as scientists in other
- disciplines (such as biology, geology and geophysics) requested and contributed
- new features.
- .
- This package contains documentation and examples for python-mpltoolkits.basemap
