## basemap 1.2.0+dfsg

=== debian/changelog ===
basemap (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release; Closes: #918643
  * debian/watch
    - match tags with `rel` suffix
  * debian/copyright
    - extend packaging copyright years
  * debian/patches/*
    - refresh patches
  * debian/control
    - add setuptool, six, pyshp, pyproj, matplotlib, netcdf4 to b-d
    - bump Standards-Version to 4.3.0 (no changes needed)
  * debian/control
    - rework for new upstream setup.py

 -- Sandro Tosi <morph@debian.org>  Thu, 10 Jan 2019 17:53:21 -0500

basemap (1.1.0+dfsg-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * Acknowledge NMU; Closes: #903579

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Nov 2018 18:45:55 -0500

basemap (1.1.0+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Julian Taylor ]
  * Re-cythonize the sources at build time.  Closes: #903579
  * Fix path to README.md in d/docs.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 28 Oct 2018 17:23:31 +0100
