=== debian/rules ===
--- 
+++ 
@@ -9,27 +9,18 @@
 
 override_dh_auto_install:
 	set -e ; \
+	cython3 -2 src/*pyx; \
 	for python in $(PY2VERS); do \
-		$$python setup.py install --prefix $(CURDIR)/debian/python-mpltoolkits.basemap/usr --install-layout=deb; \
-		$$python-dbg setup.py install --prefix $(CURDIR)/debian/python-mpltoolkits.basemap-dbg/usr --install-layout=deb; \
+		$$python setup.py install --root $(CURDIR)/debian/python-mpltoolkits.basemap/ --install-layout=deb; \
+		$$python-dbg setup.py install --root $(CURDIR)/debian/python-mpltoolkits.basemap-dbg/ --install-layout=deb; \
 	done
 	set -e ; \
+	cython3 -3 src/*pyx; \
 	for python in $(PY3VERS); do \
-		$$python setup.py install --prefix $(CURDIR)/debian/python3-mpltoolkits.basemap/usr --install-layout=deb; \
-		$$python-dbg setup.py install --prefix $(CURDIR)/debian/python3-mpltoolkits.basemap-dbg/usr --install-layout=deb; \
+		$$python setup.py install --root $(CURDIR)/debian/python3-mpltoolkits.basemap/ --install-layout=deb; \
+		$$python-dbg setup.py install --root $(CURDIR)/debian/python3-mpltoolkits.basemap-dbg/ --install-layout=deb; \
 	done
 	dh_numpy
-
-override_dh_python2:
-	dh_python2
-	# remove namespace file, already shipped with python-matplotlib
-	rm $(CURDIR)/debian/python-mpltoolkits.basemap/usr/lib/python2*/dist-packages/mpl_toolkits/__init__.py
-
-
-override_dh_python3:
-	dh_python3
-	# remove namespace file, already shipped with python3-matplotlib
-	rm $(CURDIR)/debian/python3-mpltoolkits.basemap/usr/lib/python3*/dist-packages/mpl_toolkits/__init__.py
 
 build: build-arch build-indep ;
